<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="shortcut icon" href="#" type="image/x-icon" />
    <!-- <link rel="stylesheet" href="./css/style.css" /> -->
  </head>
  <body>
    <!-- <h1 class="title">Злюка</h1> -->
    <script src="./js/index.js"></script>
  </body>
</html>
